@charset "utf-8";
/* CSS Document */
body {
	font-size: 13px;
	position: relative;
}
a:hover:not(.noalp):not(.fancybox-close) {
	opacity: 0.8;
}
.topajust {
	margin-top: -60px;
	padding-top: 60px;
}
.info_ttl {
	text-align: center;
	background: url(../../common/img/line_red.png) no-repeat center bottom;
	background-size:100% 1px;
}
.info_ttl img {
	width: 400px;
}
#faq {
	position: absolute;
	bottom: 10px;
	left: 10px;
	background:#000000;
	color: #e60012;
	text-align: center;
	width: 60px;
	height: 60px;
	border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
	line-height: 60px;
	font-size: 16px;
	font-weight: bold;
	box-shadow: 0px 0px 5px 0px rgba(255,255,255,0.6);
	z-index: 9999;
}
#faq a {
	display: block;
	color: #e60012;
}
#allWrap{
	position: relative;
}
.content p {
	margin-bottom: 16px;
	line-height: 180%;
}
#exhi_main {
	padding-top: 100px;
	text-align: center;
	background: #060606;
}
#greet {
	padding: 60px 0px;
	background: #000000;
	color: #FFFFFF
}

h2.exhititle {
	font-size: 30px;
	margin: 30px 0px 60px 0px;
}

h2.exhititle span {
	padding: 20px 20px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	color: #e60012;
}
h2.contitle {
	margin: 0 0 50px 0;
	padding: 0px 0px 50px 0px;
	text-align: center;
	font-size: 24px;
}
h2.contitle span {
	padding: 20px 30px;
	border-top: solid 1px;
	border-bottom: solid 1px;
	color: #e60012;
}
h3.exhicatch {
	font-size: 20px;
	margin: 40px 0px;
}
.txtarea {
	margin: 20px 0px;
}

.insert{
	margin: 30px 50px;
	padding: 30px 50px 20px 50px;
	border: double;
	background: #E8E8E8;
	color: #000000;
	position: relative;
	line-height: 300%;
	box-sizing: border-box;
	/*text-decoration:underline;*/
}
.insert span {
	border-bottom:1px solid #6A6A6A;
	padding-bottom:4px; 
}
.insertstart {
	position: absolute;
	top:16px;
	left: 16px;
	font-size: 2.5rem;
	border-bottom: none!important;
	text-decoration:none !important;
}
.insertend {
	position: absolute;
	bottom:16px;
	right: 16px;
	font-size: 2.5rem;
	border-bottom: none!important;
	text-decoration:none!important;
}
.underline {
	border-bottom: solid 1px;
}

#overview {
	padding: 60px 0px;
	background:#EBEBEB;
}
.ovtable {
	display: table;
	margin: 20px 0px 40px 0px;
}

.ovtable > div {
	display: table-cell;
	vertical-align: middle;
}
.ovlogo {
	padding-right: 40px;
}
.ovtxt {
	border-left: solid 1px;
	margin: 50px 0px;
	padding-left: 40px;
}
.ovtxt dl {
	width: 100%;
	line-height: 150%;
}
.ovtxt dl dt {
	float: left;
	width: 100px;
	font-weight: bold;
}
.ovtxt dl dd {
	padding-left: 120px;
	padding-bottom: 12px;
	margin-bottom: 12px;
	border-bottom: dotted 1px #868686;
}

#ovmap {
	padding: 60px 0px;
	color: #FFFFFF;
	background:url(../img/bg1.jpg) no-repeat fixed!important;
}
.slick-slide {
	opacity: 0.2 !important;
}

.slick-current {
	opacity: 1 !important;
}
.slick-current img {
	box-sizing: border-box;
	border: #420000 solid 1px;
}
#pars {
	padding: 60px 0px;
}
#goods {
	padding: 30px 0px 60px 0px;
	color: #FFFFFF;
	background: #000000;
}
#bland {
	padding: 60px 0px 60px 0px;
	color: #FFFFFF;
	background: #000000;
}
/*#goods2 {
	padding: 60px 0px;
	color: #FFFFFF;
	background: #000000;
}*/
.goodsList {
	text-align: center;
	font-size:0;
}
.goodsList > div {
	display: inline-block;
	width: 24%!important;
	box-sizing: border-box;
	position: relative;
}
.goodsList > div > span {
	display: block;
	padding: 5px 15px;
	box-sizing: border-box;
	text-align: center;
}
.goodsList > div.spitem {
	display: inline-block;
	width: 49%!important;
	box-sizing: border-box;
}
.fadein {
	opacity : 0.1;
	transform : translate(0, 50px);
	transition : all 800ms;
}
.fadein.scrollin {
    opacity : 1;
    transform : translate(0, 0);
 }
.subtitle {
	background: url(../img/graborder.png) no-repeat center top;
	width: 460px;
	text-align: center;
	margin: 40px auto 10px auto;
}

.subtitle div {
	padding: 20px 0px;
	font-size: 24px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	background: url(../img/graborder.png) no-repeat center bottom;
	letter-spacing: 1px;
	color: #E90F12;
}
.subtitle span {
	
}
.subtitle div img {
	line-height: 100%;
}
.footer_pageTop {
	border-radius:6px;
	background: #000000;
	padding: 4px;
}
.half {
	float: left;
	width: 48%;
	margin: 1%;
}
.list dl { line-height: 125%; width: 100%; margin-bottom: 16px;}
.list dt {
	float: left;
	width: 300px;
	padding: 8px 0px;
}
.list dd {
	border-bottom: #494949 dotted 1px;
	margin-bottom: 8px;
	width: 100%!important;
	padding: 8px 8px 8px 320px;
	box-sizing: border-box;
}
#exhinews{
	background: #000000;
	padding: 60px 0px;
	color: #FFFFFF;
	position: relative;
}
.application {
	text-align: center;
	line-height: 0;
	width: 100%;
	margin-bottom:30px; 
}
.application > div {
	display: inline-block;
	line-height: 150%;
}
.apbtn {
	display: block;
	border: #FF0004 solid 2px;
	border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}
.apbtn span:hover {
	background: #FF0004;
}
.apbtn span {
	background: #D80003;
	display: block;
	border: #FFFFFF solid 1px;
	border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}
.apbtn span a {
	display: block;
	color: #FFFFFF;
	font-size: larger;
	padding: 15px;
	/*pointer-events: none;*/
	border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}
.apbtn span a:hover {	
}
.txtborderkado {
	background:#4A4A4A;
	padding: 20px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	color: #FFFFFF;
}

#sponsorship {
	padding: 60px 0px 30px 0px;
	background:#1d1d1d;
}


/*QA*/
dl.qa { line-height: 180%;}
dl.qa dt { margin-bottom: 3px;}
dl.qa dd { margin-bottom: 24px; }
.qa dt span.question {
	display: block;
	float: left;
    min-width: 50px;
    margin: 0 15px 0 0;
    padding: 8px 12px;
    box-sizing: border-box;
	background: #A70D07;
	color: #FFFFFF;
	text-align: center;
	font-size: 1.2rem;
}
.qa dd span.answer {
	display: block;
	float: left;
    min-width: 50px;
    margin: 0 15px 0 0;
    padding: 8px 12px;
    box-sizing: border-box;
	background: #FFFFFF;
	color: #A70D07;
	text-align: center;
	font-size: 1.2rem;
}
span.txt {
	display: block;
	padding: 8px 12px 8px 65px;
}
.bb {
	background-color: rgba(0,0,0,0.5);
}
.logonewmark {
	position: absolute;
	top:10px;
	left:10px;
}
.logonewmark2 {
	position: absolute;
	top:-10px;
	right:-5px;
	z-index: 2;
}

/*message---*/
#message {
    padding: 60px 0px;
	background:url(../img/messagebg.jpg) no-repeat center!important; 
}
/*MAINMEDIAQUERY ---------------------------------------------------------*/

@media screen and (max-width:1100px) {
	body {
		font-size: 12px;
	}
	p {
		margin-bottom: 12px;
		line-height: 180%;
	}
	#exhi_main {
		padding-top: 0px;
		text-align: center;
		background: #060606;
	}
	#greet {
		padding: 30px 0px;
		color: #FFFFFF
	}
	.info_ttl img {
		width: 300px;
	}
	h2.exhititle {
		font-size: 20px;
		margin: 15px 0px 0px 0px;
	}

	h2.exhititle span {
		padding: 10px 0px;
		border-top: solid 1px;
		border-bottom: solid 1px;
		color: #e60012;
		display: block;
	}
	h2.contitle {
		margin: 0 0 0px 0;
		padding: 0px 0px 0px 0px;
		text-align: center;
		font-size: 20px;
		display: block;
	}
	h2.contitle span {
		padding: 20px 30px;
		border-top: solid 1px;
		border-bottom: solid 1px;
		color: #e60012;
		display: block;
	}
	h3.exhicatch {
		font-size: 16px;
		margin: 30px 0px;
		line-height: 150%;
	}
	.txtarea {
		margin: 10px 0px;
	}
	
	.insert{
		margin: 0px;
		padding: 15px 25px;
		border: double;
		background: #E8E8E8;
		color: #000000;
		position: relative;
		line-height: 250%;
		box-sizing: border-box;
		/*text-decoration:underline;*/
	}
	.insert span {
		border-bottom:1px solid #6A6A6A;
		padding-bottom:4px; 
	}
	.insertstart {
		position: absolute;
		top:6px;
		left: 6px;
		font-size: 2.0rem;
		border-bottom: none!important;
		text-decoration:none !important;
	}
	.insertend {
		position: absolute;
		bottom:0px;
		right: 6px;
		font-size: 2.0rem;
		border-bottom: none!important;
		text-decoration:none!important;
	}
	
	#pars {
		padding: 30px 0px;
	}
	.sppt16 { padding-top: 16px;}
	.ovtxt dl dt {
		float: left;
		width: 65px;
		font-weight: bold;
	}
	.ovtxt dl dd {
		padding-left: 75px;
		padding-bottom: 6px;
		margin-bottom: 6px;
		border-bottom: dotted 1px #868686;
	}
	.bb {
		background:none;
	}
	.logonewmark {
		position: absolute;
		top:0px;
		left:0px;
		width: 35px!important;
		hight: 35px!important;
	}
	.logonewmark2 {
		position: absolute;
		top:-5px;
		right:-5px;
		width: 35px!important;
		hight: 35px!important;
	}
	.yokoajust {
		width: 80%;
		margin: auto;
	}
}
@media screen and (max-width: 1100px){
	#goods {
		padding: 0px 0px 30px 0px;
		color: #FFFFFF;
		background: #000000;
	}
}
@media screen and (max-width: 640px){
	.yokoajust {
		width: 100%;
		margin: auto;
	}
	.list dt {
		float: none!important;
		width: 100%;
		padding: 0px 0px;
		display: block;
	}
	.list dd {
		display: block;
		border-bottom: #494949 dotted 1px;
		margin-bottom: 8px;
		width: 100%!important;
		padding: 8px 8px 8px 8px;
		box-sizing: border-box;
	}
	.qa dt span.question {
		display: block;
		float: left;
		min-width: 30px;
		margin: 0 0px 0 0;
		padding: 4px 6px;
		box-sizing: border-box;
		background: #A70D07;
		color: #FFFFFF;
		text-align: center;
		font-size: 1rem;
	}
	.qa dd span.answer {
		display: block;
		float: left;
		min-width: 30px;
		margin: 0 0px 0 0;
		padding: 4px 6px;
		box-sizing: border-box;
		background: #FFFFFF;
		color: #A70D07;
		text-align: center;
		font-size: 1rem;
	}
	span.txt {
		display: block;
		padding: 4px 6px 4px 35px;
	}
	
	.logonewmark {
		position: absolute;
		top:0px;
		left:0px;
		width: 20px!important;
		hight: 20px!important;
	}
	.logonewmark2 {
		position: absolute;
		top:-5px;
		right:-5px;
		width: 20px!important;
		hight: 20px!important;
	}
}
@media screen and (max-width: 640px){
	.sppd0 { padding: 10px 10px !important;}
	#overview {
		padding: 30px 0px 1px 0px;
		background: #FFFFFF;
	}
	.ovtable {
		display: block;
		margin: 10px 0px;
	}

	.ovtable > div {
		display: block;
		vertical-align: middle;
	}
	.ovlogo {
		padding-right: 0px;
		text-align: center;
	}
	.ovtxt {
		border-left: none;
		margin: 20px 0px;
		padding-left: 0px;
	}
	.ovtxt dl {
		width: 100%;
		line-height: 150%;
	}
	.ovtxt dl dt {
		float: left;
		width: 65px;
		font-weight: bold;
	}
	.ovtxt dl dd {
		padding-left: 75px;
		padding-bottom: 6px;
		margin-bottom: 6px;
		border-bottom: dotted 1px #868686;
	}
	#exhinews {
		padding: 0px 0px 60px 0px;
	}
	.news_list .date {
		padding-bottom: 0!important;
		margin-bottom: 0;
	}
	.news_list .comment {
    	float: none!important;
		width: 100%!important;
	}
	#goods {
		padding: 30px 0px 30px 0px;
		color: #FFFFFF;
		background: #000000;
	}
	.goodsList > div {
		display: inline-block;
		width: 33.3%!important;
		box-sizing: border-box;
	}
	.goodsList > div > span {
		padding: 5px 5px;
	}
    #message {
        padding: 30px 0px;
    }
	.half {
		float: none;
		width: 100%;
		margin: 0%;
	}
	.subtitle {
		background: url(../img/graborder.png) no-repeat center top;
		background-size: 50%;
		width: 100%;
		text-align: center;
		margin: 30px auto 10px auto;
	}

	.subtitle div {
		padding: 10px 0px;
		font-size: 18px;
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		background: url(../img/graborder.png) no-repeat center bottom;
		background-size: 50%;
		letter-spacing: 1px;
		color: #E90F12;
	}
	
	#faq {
		position: absolute;
		bottom: 10px;
		left: 10px;
		background:#000000;
		color: #e60012;
		text-align: center;
		width: 30px;
		height: 30px;
		border-radius: 15px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		line-height: 30px;
		font-size: 12px;
		font-weight: bold;
		box-shadow: 0px 0px 5px 0px rgba(255,255,255,0.6);
		z-index: 9999;
	}
	#faq a {
		display: block;
		color: #e60012;
	}
	#sponsorship {
		padding: 30px 0px;
	}
}

#exhiNavi {
	position: absolute;
	width: 100%;
	top:25px;
	height: 80px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#exhiNaviTitle {
	height: 40px;
	background:url(../img/subnavi_bgpc.png) no-repeat center;
}
#exhiNaviLink {
	width: 100%;
	background:url(../img/subnavi_bgpc.png)  center #000000;
	font-size: 0;
	text-align: center;
	display: block;
}
#exhiNaviLink ul li {
	display: inline-block;
	color: #FFFFFF;
	line-height: 50px;
	margin: 0 5px;
	padding: 0 10px;
	font-size: 1.2rem;
	box-sizing: border-box;
	font-weight: bold;
	letter-spacing: 1px;
	position: relative;
}

#exhiNaviLink ul li a {
	color: #FFFFFF;
}
.content {
	/*margin-top: 105px;*/
	margin-top: 0;
}
.opensubnav .content {
	opacity: 0.3;
	background: #000;
}

@media screen and (min-width: 1100px){
	/*#header {
		position: absolute;
		top:0;
	}*/
}
@media screen and (max-width: 1100px){
	.content {
		margin-top: 65px;
	}
	#exhiNavi {
		position: fixed;
		width: 100%;
		top: inherit;
		height: auto;
		bottom:0px;
		transform: translate(0,0);
		-webkit-transform: translate(0,0);
		transition: 0.4s all;
		-webkit-transition: 0.4s all;
		z-index: 2;
		color: #000000;
	}
	.opensubnav #exhiNavi {
		transform: translate(0,-30px);
		-webkit-transform: translate(0,-30px);
	}
	#exhiNaviTitle {
		background: none;
		text-align: center;
		border-bottom: #ab0303 solid 2px;
		height: 40px;
		font-weight: bold;
		font-size: 0.9rem;
		letter-spacing: 1px;
	}
	#exhiNaviTitle span {
		color: #FFFFFF;
		display: inline-block;
		background:#ab0303;
		-webkit-border-top-left-radius: 10px;  
		-webkit-border-top-right-radius: 10px;  
		-moz-border-radius-topleft: 10px;  
		-moz-border-radius-topright: 10px;
		width: 30%;
		margin: auto;
		box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.8);
		line-height: 40px;
		cursor: pointer;
	}
	#exhiNaviLink {
		display: none;
		height: auto;
		padding: 0 15px;
		background:url(../img/subnavi_bgsp.gif) no-repeat center #000000;
		background-size: cover;
		box-sizing: border-box;
		margin-bottom: -30px;
		padding-bottom: 20px;
	}
	.yesvisu {
		display: block!important;
	}
	.novisu {
		display: none!important;
	}
	#exhiNaviLink ul {
		margin: 0;
	}
	#exhiNaviLink ul li {
		float: left;
		display: inline-block;
		width: 50%;
		color: #FFFFFF;
		line-height: 40px;
		margin: 0 0px!important;
		padding: 0 8px;
		font-size: 0.85rem;
		letter-spacing: 0;
		box-sizing: border-box;
		border-bottom:  #FFFFFF solid 1px;
	}
	#exhiNaviLink ul li a {
		display: block;
		padding: 8px;
	}
	.spsmall {
		font-size: smaller;
		display: block;
	}
}


.clearFix:before,
.clearFix:after {
    content: " ";
    display: table;
}

.clearFix:after {
    clear: both;
}

.clearFix {
    *zoom: 1;
}
.sc_content{
	overflow: auto;
	position: relative;
	padding: 20px 20px;
	margin: 10px 0px;
	width: 100%;
	max-width: 100%;
	height: 400px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
.mCSB_draggerRail {
	background: #FFFFFF!important;
}
.mCSB_dragger_bar {
	background: #8C8C8C!important;
}
.sc_content li{
	padding-left: 30px;
	box-sizing: border-box;
}
.newmark {
	top:0px !important;
	left: 0px !important;
}
#content-l3 {
	padding: 0!important
}
#soldoutinfo {
	text-align: center;
	margin-bottom: 30px;
	padding: 10px;
}
@media screen and (max-width: 768px){
	.sc_content{
		overflow: auto;
		position: relative;
		padding: 20px;
		margin: 10px;
		width: 100%;
		max-width: 100%;
		height: 200px;
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	}
	.sc_content li{
		padding-left: 15px;
		box-sizing: border-box;
	}
}

.anpu {
    display: table;
}
.anpu img { 
    width: 100%!important;
}
.anpu > div {
    display: table-cell;
    vertical-align: middle;
}
.anpu > div >div{
    margin: 1px;
}
a.auc {
    display: block;
}
a.auc:hover > span {
	display:inline;
}
a.auc:hover > p {
    opacity: 0.5
}
.pd20 {
    padding: 20px;
}

@media screen and (max-width: 768px){
    .anpu {
        display: block;
    }
    .anpu > div {
        display: block;
        float: left;
    }
}
.btnthe{
    box-sizing: border-box;
    background:url(../img/subnavi_bgsp.gif) no-repeat center;
    background-size: cover;
    padding: 20px;
}
@media screen and (max-width: 768px){
    .btnthe{
        background:url(../img/subnavi_bgsp.gif) no-repeat center;
        background-size: cover;
        padding: 20px;
    }
}
